@import url("reset.css");
@import url('https://fonts.googleapis.com/css?family=PT+Sans:400,700');
@import url("slider.css");
@import url("lightbox.min.css");

*,html,body {font-family: 'PT Sans', sans-serif;color:#063759;}
	b{font-weight:bold}
#content-main{max-width:1920px;margin:0px auto;}

#top{background-image:url('../img/header-bg.png');float:left;width:100%;}
#header {background-image:url('../img/header-bg.png');width:100%;height:85px;background-size:100%;position:relative;}
#header:before{background-image:url('../img/red-blue-line.png');width:100%;max-width:1200px;height:12px;content:" ";position:absolute;top:0;background-repeat:no-repeat;margin-left:auto;margin-right:auto;left:0;right:0;}

.btn-show{background:rgba(154, 33, 45, 0.7);color:#fff;}
.btn-show-blue{background:rgba(12, 56, 89, 0.7);color:#fff;}

.container-header{padding-top:20px;max-height:84px;}
.logo{
    max-width: 75%;
	float: left;
}
.carousel-inner{
	position:relative;
}

.menu ul li {position: relative;
    color: #063759;
    padding-top: 9px;
	margin-right:20px;
}
.menu ul li.facebook{margin-top: -16px;}
.spacer{color:#a12228 !important;}
.menu ul li.call-us{width: 210px;}
.menu ul li.call-us:before{position: absolute;
    content: " ";
    background-size: 100%;
    background-image: url(../img/telephone-icon.png);
    width: 100%;
    max-width: 31px;
    height: 100%;
    max-height: 26px;
    left: -36px;
    top: 0px;
}.menu ul li.call-us:after{    position: absolute;
    top: -10px;
    left: 1px;
    width: 100%;
    content: "zadzwoń do nas";}

#shadow-bottom{    
	float: left;
	background-image: url(assets/img/slider-bottom.png);
    background-repeat: no-repeat;
    background-position: center bottom;
    padding-bottom: 27px;
}
	
.menu-box {text-align:center;background-position: center top;padding-top: 310px;background-repeat: no-repeat; cursor: pointer;margin:0px auto;margin-bottom:20px;}
.menu-box h1{color:#43525a;font-size:21px;}	
hr.red{width:75%;border-top:1px solid #e13037;margin-top:10px;margin-bottom:10px;}
.description{font-size:18px;}

#kostka-brukowa{background-image:url('../img/kostka-b.png');}
#kostka-brukowa:hover{background-image:url('../img/kostka-b-hover.png');}

#kostka-granitowa{background-image:url('../img/kostka-g.png');}
#kostka-granitowa:hover{background-image:url('../img/kostka-g-hover.png');}

#kamienie-ogrodowe{background-image:url('../img/kamienie-ogrodowe.png');}
#kamienie-ogrodowe:hover{background-image:url('../img/kamienie-ogrodowe-hover.png');}

#sciany-czolowe{background-image:url('../img/sciany.png');}
#sciany-czolowe:hover{background-image:url('../img/sciany-hover.png');}

#kanalizacja{background-image:url('../img/kanalizacja.png');}
#kanalizacja:hover{background-image:url('../img/kanalizacja-hover.png');}

#only-for-proffesional{background-image: url(../img/dla-profesjonalistow.png);
    width: 254px;
    height: 77px;
    margin-top: 30px;
    margin-left: 100px;
    float: left;}

#footer{position:relative;display:none;background-image:url(../img/footer.jpg);max-width:1920px;margin:0px auto;height:437px;background-size:100%;background-position:bottom center;background-repeat:no-repeat;}
#footer:before{background-image:url('../img/red-blue-line.png');width:100%;max-width:1200px;height:12px;content:" ";position:absolute;bottom:0;background-repeat:no-repeat;margin-left:auto;margin-right:auto;left:0;right:0;}
.container-footer{margin-top:150px;}

#offer-menu li{margin-bottom:5px;font-size:1.065em;}	

.scrollToTop{
	width:66px; 
	height:88px;
	z-index:99;
	position:fixed;
	bottom:10px;
	right:10px;
	display:none;
	background: url('../img/arrow-up.png') no-repeat 0px 20px;
}
gm-map {
    display: block;
    width: 100%;
    height: 300px;
}
#map{width:100%;height:654px;}

.facebook-down:before{content:"social media";position:absolute;top:-20px;font-weight:bold;width:100px}
.facebook-down{    background-image: url(../img/fb-icon.png);position:relative;
    height: 35px;
    padding-left: 40px;
    padding-top: 7.5px;
    background-position: left top;
    background-repeat: no-repeat;
	float:left;
	}
.add-favorite{    background-image: url(../img/add-favorite.png);
    float: left;
    height: 35px;
    padding-left: 40px;
    margin-top: -6px;
    margin-left: 70px;
    padding-top: 13.5px;
    background-position: left top;
    background-repeat: no-repeat;
}

.icon-footer{
    background-repeat: no-repeat;
    height: 27px;
    padding-left: 35px;
    margin-left: -35px;
    padding-top: 4px;
}
.oppening-hours { background-image: url(../img/oppening-hours.png);}
.location-icon { background-image: url(../img/location-icon.png);margin-bottom: 3px;padding-top: 5px;background-position-x:3px;}
.mail-icon { background-image: url(../img/mail-icon.png);    padding-top: 7px;margin-bottom: 10px;}
.telephone-icon { background-image: url(../img/telephone-icon-ft.png);}

.gray-box{width:100%;height:auto;padding-top:15px;padding-bottom:15px;background-color:#f7f7f5;color:#677277;    line-height: 21px;}
.nowosci{background-color:#e4332f;padding:7px;width:80px;color:#fff;margin-top:10px;margin-bottom:10px}

.gallery-item{text-align:center;background-image: url(../img/gallery-bg.jpg);height:205px;background-color:#fff;background-repeat: no-repeat;width:213px;position:relative;margin-right:5px;float:left;margin-bottom: 15px;}
.gallery-item:before{position: absolute;
    content: " ";
    background-size: 100%;
    background-image: url(../img/gallery-arrow.png);
    width: 30px;
    max-width: 30px;
    height: 30px;
    max-height: 30px;
    left: 0px;
    top: 0px;
}
.gallery-item:hover:before{display:none;}
.gallery-item a:hover:after{position: absolute;
    content: " ";
	width:213px;
	height:143px;
    left: 0px;
    top: 0px;
	background:rgba(228, 51, 47, 0.7);}
.gallery-item h2{color:#43525a;    font-size: 23px;}

.gallery-item-prof{text-align:center;background-image: url(../img/gallery-bg.jpg);height:225px;background-color:#fff;background-repeat: no-repeat;width:213px;position:relative;margin-right:5px;float:left;margin-bottom: 15px;}
.gallery-item-prof:before{position: absolute;
    content: " ";
    background-size: 100%;
    background-image: url(../img/gallery-arrow-prof.png);
    width: 30px;
    max-width: 30px;
    height: 30px;
    max-height: 30px;
    left: 0px;
    top: 0px;
}
.gallery-item-prof:hover:before{display:none;}
.gallery-item-prof a:hover:after{position: absolute;
    content: " ";
	width:213px;
	height:143px;
    left: 0px;
    top: 0px;
	background:rgba(11, 56, 88, 0.7);}
.gallery-item-prof h2{color:#43525a;    font-size: 23px;}

.inspiracje{width:64px;height:209px;background-image:url(../img/inspiracje.png);position:fixed;z-index:999;right:0;bottom:20%;}

@media (min-width:768px) {
	.menu{height:31px;margin-top:20px;float:right;}
	.menu ul li{float:left;}
}
@media (max-width:768px) {
	.menu-lw{float:left;width:100%;}
	.navbar-header{margin-top:20px;}
	.menu ul li.spacer{display:none;}
	.menu ul li.facebook{ margin-top:0px;}
	.menu-lw ul{padding-left: 40px;padding-top: 5px;}
}

#cookiesEU-box {
	position:fixed !important;
	bottom:0;
    padding-left: 25%;
    padding-right: 25%;
}
